org.jgrapht.alg.util

## Class Extension.BaseExtension

- java.lang.Object
- - org.jgrapht.alg.util.Extension.BaseExtension

- Direct Known Subclasses:
    PushRelabelMaximumFlow.EdgeExtension, PushRelabelMaximumFlow.VertexExtension
  Enclosing class:
    Extension<T,E>

      public abstract static class Extension.BaseExtension
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Extension.BaseExtension()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Extension.BaseExtension

          public Extension.BaseExtension()

Copyright © 2016. All rights reserved.